Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1758

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1758
Last Modified 05 Sep 2008 04:31:26
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1758

Summary

PHProjekt 2.0 through 3.1 allows remote attackers to view or modify data via requests to certain scripts that do not verify if the user is logged in.

Vulnerable Systems

Application

  • Phprojekt 2.0

  • Phprojekt 2.0.1

  • Phprojekt 2.1

  • Phprojekt 2.1a

  • Phprojekt 2.2

  • Phprojekt 2.3

  • Phprojekt 2.4

  • Phprojekt 2.4a

  • Phprojekt 3.0

  • Phprojekt 3.1

  • Phprojekt 3.1a


References

XF - phprojekt-unauth-script-access(8943)

BID - 4599


Last Updated: 27 May 2016 10:37:28